SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002471: Restyle Contentfilter profile editor - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002471Endian FirewallProxy HTTPpublic2009-12-01 18:052010-11-22 12:06
Reporterchristian-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.3.1Fixed in Version2.3.1 
Summary0002471: Restyle Contentfilter profile editor
DescriptionMerge content filtering and URL blacklist into one field.
Change icons - best would be to use a select box for every category.
Make it possible to define a *global* policy for all settings.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-12-01 18:05 christian-endian New Issue
2009-12-01 18:05 christian-endian Assigned To => simon-endian
2009-12-01 18:05 christian-endian Status new => assigned
2009-12-01 18:05 christian-endian Relationship added child of 0002435
2010-02-15 06:40 simon-endian Status assigned => confirmed
2010-02-15 20:43 simon-endian Status confirmed => resolved
2010-02-15 20:43 simon-endian Fixed in Version => 2.3.1
2010-02-15 20:43 simon-endian Resolution open => fixed
2010-11-22 12:06 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker